@charset "gb2312";
/*============================ 初始化样式 ============================*/
*
{ margin:0; padding:0;  }
body
{  color:#505050; font-size:12px;  font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif; }
*html
{ background-image:url(about:blank);background-attachment:fixed;}
li
{ list-style:none;}
img
{ border:none;}
body a img
{ border:none;}
a
{ color:#4f4f4f; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus
{ outline:none;} 
a:link
{ text-decoration:none;}
a:hover
{ color:#3661af; text-decoration: none; }
.clear:after
{content:''; display:block; clear:both; }

/*============================ 公共部分 ============================*/

/* 文章类别上下页 */
.waiyefanye
{ height:40px; text-align:center;  font-size:12px; padding:20px 0 10px 0;  clear:both;}
.waiyefanye span
{ color:#b60303;}
.waiyefanye a
{ line-height:16px; font-size:12px; text-indent:0px; color: #5C5C5C;  margin-right: 5px; padding:5px 6px; background:#e4e2e3;  border:1px solid #dedddd;  display: inline-block; }
.waiyefanye a:hover
{color: #ffffff; background:#0f8ef5; text-decoration:none;}

/* 文章上下篇 */
.wengzhengfanye
{ line-height:25px;   margin:20px 0px;  clear:both; }
.wengzhengfanye .wengzhengfanyeA,.wengzhengfanye .wengzhengfanyeB
{ padding-left:0px; clear:both; font-size:12px; }
.wengzhengfanye span
{font-weight:bold; }
.wengzhengfanye a
{  text-decoration:none; }
.wengzhengfanye a:hover
{ text-decoration:none; }

/*设置最大宽度和高度max-height:335px; height: expression(this.height >335 ? 335: true);
max-width:630px; width: expression(this.width > 630 ? 630: true)*/


/* 数字上下页 */
.page_fanye
{ width:100%; height:auto; text-align:center; padding:15px 0; margin:0 auto; overflow:hidden; clear:both;}
.page_fanye a
{ width:33px; height:33px; line-height:33px; font-weight:bold; color:#666666; text-align:center; padding:0 2px; background:url(../imagess/page3.jpg) no-repeat center center;  display:inline-block;}
.page_fanye span
{  height:33px; line-height:33px; font-weight:bold; padding:0 10px; float:left;  display: inline-block;}
.page_fanye span input
{ width:30px; height:20px;}
.page_fanye .page_first,.page_fanye .page_first:hover
{ background:url(../imagess/page1.jpg) no-repeat center center;}
.page_fanye .page_last,.page_fanye .page_last:hover
{ background:url(../imagess/page2.jpg) no-repeat center center;}
.page_fanye .page_one
{ background:url(../imagess/page4.jpg) no-repeat center center; color:#FFFFFF;}
.page_fanye a.page_home,.page_fanye a.page_home:hover
{ width:60px; background:url(../imagess/page5.jpg) no-repeat center center; color:#666666; }
.page_fanye a.page_end,.page_fanye a.page_end:hover
{ width:60px; background:url(../imagess/page5.jpg) no-repeat center center; color:#666666; }
.page_fanye a:hover
{ background:url(../imagess/page4.jpg) no-repeat center center;  color:#FFFFFF;}
.page_fanye a.skipA
{ width:80px; height:33px; color:#666666;  background:url(../imagess/page5.jpg) no-repeat center center;}

/*详情*/
/*.allcon
{ width:940px; margin:5px auto 0px; padding:20px 20px; overflow:hidden; background:#ffffff;}
.info_titleA
{width:100%; height:auto; font-size:18px; line-height:60px; padding:0 0px; text-align:center; border-bottom:1px solid #b5b4b4;}
.info_laiyuanA
{width:100%; height:20px; font-size:12px; line-height:20px; text-align:center; color:#FF0000; padding:10px 0px 0px;}
.info_conA
{width:100%; height:auto; line-height:25px; text-align:justify; font-size:14px; color:#666666; text-justify:inter-ideograph; padding:0 0px;}
.info_picA
{width:100%; height:auto; text-align:center;  padding:20px 0px;}
.info_picA img
{max-width:100%; width: expression(this.width > 940 ? 940: true)}*/

/* 悬浮QQ */
#STATICMENU ul
{ margin:0px ; padding:0px}
#STATICMENU li
{list-style:none;}
#STATICMENU
{width:159px; height:auto; overflow:hidden; z-index:999; visibility:visible; position:absolute; right:0px;}
.zaixianqq_left
{ width:29px; height:140px; background:url(../images/qq_bj4.png) no-repeat; position:absolute; left:0px; top:70px; cursor:pointer;}
.zaixianqq_right
{ width:130px; height:auto; padding-left:29px; }
.zaixianqq_top
{ width:130px; height:15px; background:url(../images/qq_bj1.png) no-repeat;}
.zaixianqq
{ width:102px; height:auto; font-size:12px; color:#666;  padding:0 14px; background:url(../images/qq_bj2.png) repeat-y;  overflow:hidden;}
.zaixianqq_bottom
{ width:130px; height:11px; background:url(../images/qq_bj3.png)  no-repeat; }
#STATICMENU a
{ text-decoration: none; }
#STATICMENU .zaixianqq ul li
{ height:32px; line-height:32px; border-top:1px solid #e6e5e4;}
.zaixianqq1
{ height:32px; text-align:center; background:url(../images/qq_bj7.png) no-repeat center center;}
.zaixianqq  li.liA
{ padding-left:30px; background:url(../images/qq_bj5.png) no-repeat left center;  border-top:1px solid #ace5f9;}
.zaixianqq  li a
{ width:872px; height:32px; display:block;  font-weight:bold; color:#00a0e9; padding-left:30px; background:url(../images/qq_bj6.png) no-repeat left center; }

/*=========================================头部========================================================*/
.header
{ width:100%; height:120px; background-color: #e5e5e5; /*background:url(../images/headbg.jpg) repeat-x top left;*/}
.head
{ width:1000px; height:120px; margin:0 auto;}
.logo
{ padding-top:18px; float:left;}
.tell
{ padding-top:30px; float:right;}

/*============================================导航条=========================================================*/
.nav
{ width:100%; height:45px; background-color:#0f8ef5;}
.nav ul
{ width:1000px; margin:0 auto;}
.nav ul li
{ width:111px; font-size:14px; font-weight:bold; float:left;}
.nav ul li a
{ line-height:45px; text-align:center; color:#fff; display:block;}
.nav ul .active a
{ background:url(../images/navlinktt.jpg) repeat-x; color:#f89748;}
.nav ul li a:hover
{ background:url(../images/navlinktt.jpg) repeat-x; color:#f89748;}

/*============================================banner=========================================================*/

.banner_bg
{width:100%; height:260px;  margin:0px auto 24px; overflow:hidden;  position:relative; z-index:2; clear:both;}
.banner_bg ul li
{width:100%; height:260px; overflow:hidden;  position:absolute; left:0px; top:0px; float:left; }
.banner_bg ul li img
{margin:0 auto; display:block;}
.banner_bg ul li a
{ height:260px; display:block;}
.banner_bg .thebtn
{width:100%; height:23px; overflow:hidden; text-align:right; position:absolute; right:200px; bottom:17px;}
.banner_bg .thebtn a
{width:23px; height:23px; overflow:hidden; display:inline-block; cursor:pointer; background:url(../images/tab2.png) no-repeat left top; margin:0px 6px;}
.banner_bg .thebtn a.hover
{background:url(../images/tab1.png) no-repeat left top;}

.banner_bg .pic_pre,.banner_bg .pic_next
{ width:60px; height:90px; background:url(../images/banner_arrows.png); position:absolute; top:95px; z-index:99; cursor:pointer;}
.banner_bg .pic_pre
{ background-position:0px 180px; left:5px;}
.banner_bg .pic_next
{ background-position:0px 90px; right:5px;}
.banner_bg .pic_pre:hover
{ background-position:0px 0px; left:5px;}
.banner_bg .pic_next:hover
{ background-position:0px 270px; right:5px;}
.banner_btn
{ width:100%; height:16px; text-align:center; position:absolute; bottom:10px; z-index:22; }
.banner_btn ol
{  height:16px; margin:0 auto;}
.banner_btn ol li
{ width:16px; height:16px; background:url(../images/banner_btn.png) bottom left; float:left; margin:0 5px; cursor:pointer;}
.banner_btn ol .Btn_ys
{ width:16px; height:16px; background:url(../images/banner_btn.png) top left; float:left; margin:0 5px; cursor:pointer;}


/*============================================中间=========================================================*/
.content
{ width:1000px; margin:0 auto; overflow:hidden;}
/*左边*/
.left
{ width:230px; padding-right:24px; float:left;}
/*产品类别*/
/*.pro_lei
{ width:220px; padding:60px 0 0 10px; background: url(../images/index01.jpg) no-repeat #ededed;}
.pro_pinpai
{ padding:0 0 15px 0;}
.pro_pinpai h1
{ padding-bottom:4px; }
*html .pro_pinpai h1
{ padding-bottom:2px; }
*+html .pro_pinpai h1
{ padding-bottom:2px; }
.pro_pinpai ul li
{ width:212px;}
.pro_pinpai ul li a
{ width:178px; height:33px; line-height:33px;  margin:5px 0; padding-left:34px; background:url(../images/index02.jpg) no-repeat; display:block;}
*html .pro_pinpai ul li a
{ margin:3px 0;}
*+html .pro_pinpai ul li a
{ margin:3px 0;}
.pro_pinpai ul li a:hover
{ background:url(../images/index03.jpg) no-repeat; color:#fff; font-weight:bold;}*/
.pro_nav_txt
{ width:230px; height:47px;}
.pro_nav
{ width:228px; background-color:#ededed; border:1px solid #dedddd; border-top:none; padding-top:10px;}
.pro_nav h1
{ padding-left:10px;}
.pro_nav dl 
{ padding:5px 0px 5px 9px;}
.pro_nav dt
{ width:212px; height:33px; line-height:33px; padding:4px 0; }
.pro_nav dt a
{ padding-left:40px; background:url(../images/index02.jpg) no-repeat left center; display:block;}
.pro_nav dt.active a
{ background:url(../images/index03.jpg) no-repeat left center; color:#fff; font-weight:bold;}
.pro_nav dt a:hover
{ background:url(../images/index03.jpg) no-repeat left center; color:#fff; font-weight:bold;}
.pro_nav dd
{ width:206px; height:28px; line-height:28px; border-bottom:1px solid #E5E5E5; padding-left:2px;  }
.pro_nav dd a
{ padding-left:45px; background:url(../images/tb22.png) no-repeat 20px center #F8F8F8; display:block;}
.pro_nav dd.active a
{ color:#3661af;}



/*联系我们*/
.one_contact
{ width:230px; padding-top:18px;}
.one_contitle
{ height:31px; line-height:31px; padding-left:24px; color:#3661af; font-size:14px; background:url(../images/index04.jpg) no-repeat;}
.one_context
{ width:208px; line-height:22px; padding:10px; background-color:#ededed; border:1px solid #dedddd;}

/*右边*/
.right
{ width:746px; float:right;}
/*右边统一标题栏*/
.one_title
{ height:37px; background:url(../images/index06.jpg) no-repeat;}
.title_text
{ height:37px; line-height:37px; padding-left:45px; color:#3661af; font-size:16px; float:left;}
.title_img
{ width:12px; height:37px; background:url(../images/index06.jpg) -988px 0 no-repeat; float:right;}
.title_txt
{ width:689px;}
.title_text a
{ font-size:12px; color:#3661af; font-weight:normal; float:right;}

/*公司简介*/
.one_about
{ width:728px; height:186px; margin-left:1px; padding:10px 0 0 14px; background-color:#f9f9f9; border:1px solid #dedddd; border-top:none;}
.OA_img
{ width:244px; height:172px; padding-right:14px; float:left;}
.OA_text
{ width:460px; height:176px; line-height:22px; padding-right:10px; overflow:hidden;}
.OA_text a
{ color:#3661af;}

/*新闻动态*/
.one_new
{ width:746px; height:190px; padding-top:18px;}
.new1
{ width:361px; height:190px; background:url(../images/index11.jpg) no-repeat; float:left;}
.new2
{ float:right;}
.new1 h2
{ line-height:34px; padding-left:14px; padding-bottom:10px; font-weight:normal; font-size:16px; color:#3661af;}
.new1 h2 a
{ color:#3661af;}
.new1 ul li
{ width:337px; line-height:25px; margin:0 12px; border-bottom:1px dashed #bcbbbb;}

/*产品推荐*/
.one_product
{ width:746px; padding-top:18px;}
.OP_pro
{ width:742px; height:300px; margin-left:1px; padding-left:1px; background-color:#f9f9f9; border:1px solid #dedddd; border-top:none;}
.OP_pro ul li
{ width:156px; text-align:center; padding:14px 0 0 22px; float:left;}
.OP_pro ul li img
{  border:2px solid #dedddd;}
.OP_pro ul li p
{ line-height:24px;}

/*下载中心*/
.one_last
{ width:746px; height:230px; padding-top:18px;}
.one_download
{ width:361px; height:230px; background:url(../images/download.jpg) no-repeat; float:left;}
.one_download h2
{ line-height:34px; padding-left:14px; padding-bottom:16px; font-weight:normal; font-size:16px; color:#3661af;}
*+html .one_download h2
{ padding-bottom:14px;}
*html .one_download h2
{ padding-bottom:14px;}
.one_download ul li
{ width:337px; _line-height:22px; line-height:26px; margin:0 12px; border-bottom:1px dashed #bcbbbb;}
*+html .one_download ul li
{line-height:22px;}
*html .one_download ul li
{line-height:22px;}
.one_download ul li a
{ background:url(../images/news1.gif) no-repeat right center; display:block;}
.one_download ul li a:hover
{ background:url(../images/news2.gif) no-repeat right center; }

/*工程案例*/
.one_case
{ width:361px; height:230px; float:right;}
/*工程案例图片切换部分 */
.one_caseA
{ width:357px; height:191px; margin-left:1px; background:#f9f9f9;  border:1px solid #dedddd;  border-top:none; position:relative; clear:both;}
.one_caseA .caseA_prev,.one_caseA .caseA_next
{width:33px; height:60px; position: absolute; top:60px; }
.one_caseA .caseA_prev
{background:url(../images/fanyel.jpg) no-repeat; display:block; left:0px; }
.one_caseA .caseA_next
{background:url(../images/fanyer.jpg) no-repeat; display:block; right:0px; }
.one_caseA .one_caseA_list
{width:225px; height:170px; overflow:hidden; padding:0px; border:5px solid #dedddd; position:relative; top:5px; left:70px;float:left;}
.one_caseA .one_caseA_list ul
{width:9999px; margin:0px; padding:0px;}
.one_caseA .one_caseA_list ul li
{float:left; width:225px; text-align:center; margin:0px; padding:0px;}

/*============================================友情链接=========================================================*/
.link
{ width:1000px; margin:0 auto; padding-top:18px;}
.link_text
{ width:976px; margin-left:1px; padding:10px; background-color:#f9f9f9;  border:1px solid #dedddd;  border-top:none;}
.link_text a
{ padding:0 10px;}

/*============================================底部=========================================================*/
.bottom
{ width:100%; height:153px; margin-top:18px; background:url(../images/bottom01.jpg) repeat-x;}
.bott
{ width:1000px; padding-top:20px; line-height:30px; margin:0 auto; text-align:center;}
.bott_nav
{ padding-bottom:10px;}
.bott_nav a
{ padding:0 10px;}
.foot
{ width:100%; height:auto; clear:both;}

/*===========================================内页公用样式======================================================*/
.neiye
{ width:1000px; margin:0 auto;  overflow:hidden;}
.two_left
{ width:228px; float:left;}
.two_right
{ width:752px; float:right;}

.two_biaoti
{ width:228px; height:46px; line-height:46px; color:#fff; text-align:center; font-size:16px; font-weight:bold; background:url(../images/company.jpg) no-repeat;}
.two_nav
{ width:226px; background-color:#ededed; border:1px solid #dedddd; border-top:none; margin-bottom:18px;}
.two_nav h1
{ padding-left:10px;}
.two_nav ul 
{ padding:5px 0;}
.two_nav ul li
{ width:224px; height:33px; line-height:33px; padding:4px 0; }
.two_nav ul li a
{ padding-left:54px; background:url(../images/index02.jpg) no-repeat center; display:block;}
.two_nav ul li.active a
{ background:url(../images/index03.jpg) no-repeat center; color:#fff; font-weight:bold;}
.two_nav ul li a:hover
{ background:url(../images/index03.jpg) no-repeat center; color:#fff; font-weight:bold;}

.two_contact
{ width:226px; line-height:22px; border:1px solid #dedddd; border-top:none; background-color:#ededed; padding-bottom:15px;}
.two_contact .TC_text
{ padding:10px; 0 0 10px;}

/*公用右边栏目*/
.two_title
{ height:37px; background:url(../images/index06.jpg) no-repeat;}
.Title_text
{ width:710px; height:37px; line-height:37px; padding-left:20px; color:#3661af; font-size:16px; float:left;}
.Title_img
{ width:12px; height:37px; background:url(../images/index06.jpg) -988px 0 no-repeat; float:right;}
.Title_text span
{ font-size:12px; color:#3661af; font-weight:normal; float:right;}
.Title_text span a
{ color:#3661af;}

.two_text
{ width:748px; margin-left:1px; background-color:#f9f9f9; border:1px solid #dedddd; border-top:none;  }

/*====================================公司简介========================================================*/
.about
{ width:708px;  line-height:24px; padding:30px 20px; }

/*====================================产品中心========================================================*/

.product
{ width:720px; padding:0 14px; line-height:24px;}
.TPro_text dl 
{ height:125px; padding-top:18px; border-bottom:1px dashed #dedddd;}
.TPro_text dl dt
{ width:170px; height:110px; margin-right:18px; border:2px solid #dedddd; float:left;}
.TPro_text dl dd h3
{ padding:5px 0 10px;}

/*====================================产品详情========================================================*/
.product_info
{ width:720px; padding:18px 14px; line-height:24px;}
.PInfo
{ height:212px; padding-bottom:14px;}
.PInfo_img
{ width:320px; height:210px; margin-right:24px; border:2px solid #dedddd; float:left;}
.PInfo_text
{ width:372px; padding-top:30px; float:left;}
.PInfo_text h3
{ height:122px;}
.PInfo_text .PInfo_xiaotu
{ height:60px;}
.PInfo_text .PInfo_xiaotu a
{ width:85px; height:55px; margin-right:10px; border:1px solid #dedddd; display:block; float:left;}
.PInfo_text .PInfo_xiaotu a:hover
{ border:1px solid #3661af;}

/*小图切换*/
.two_pro_list
{ width:372px; height:60px;  position:relative; clear:both;}
.two_pro_list .two_pro_prev,.two_pro_list .two_pro_next
{width:33px; height:60px; position: absolute; top:0px; }
.two_pro_list .two_pro_prev
{background:url(../images/fanyel.jpg) no-repeat; display:block; left:0px; }
.two_pro_list .two_pro_next
{background:url(../images/fanyer.jpg) no-repeat; display:block; right:0px; }
.two_pro_list .two_pro_listA
{width:292px; height:60px; overflow:hidden; padding:0px; position:relative; top:2px; left:40px;float:left;}
.two_pro_list .two_pro_listA ul
{width:9999px; margin:0px; padding:0px;}
.two_pro_list .two_pro_listA ul li
{float:left; width:87px; height:58px; text-align:center; padding:0px 5px; cursor:pointer;}
.two_pro_list .two_pro_listA ul li img
{ border:1px solid #dedddd;}
.two_pro_list .two_pro_listA ul li.onli img
{ border:1px solid #3661af;}


.PI_gaishu
{ height:30px; line-height:30px; padding-left:15px; font-size:16px; color:#3661af; border-bottom:2px solid #dedddd;}
.PI_gsnei
{ line-height:24px; padding:20px 14px;}

/*=========================================新闻动态========================================================*/
.new
{ width:720px; padding:18px 14px; line-height:30px;}
.new ul li
{ padding-left:20px; background:url(../images/news-listtt.gif) no-repeat 5px; border-bottom:1px dashed #dedddd;}
.new ul li span
{ float:right;}

/*====================================新闻中心详情=====================================*/
.new_info
{ width:720px; line-height:24px; padding:18px 14px;}
.info_title
{ text-align:center; font-size:18px; color:#3661af;}
.info_laiyuan
{ line-height:35px; text-align:center;   border-bottom:1px dashed #dedddd;}
.info_laiyuan span
{color:#3661af;}
.info_text
{ padding:20px 0; line-height:24px;}
.info_page
{ line-height:30px;}

/*====================================下载中心=====================================*/
.download
{ width:720px; line-height:30px; padding:18px 14px;}
.download ul li
{ width:690px; padding:0 10px 0 20px; background:url(../images/news-listtt.gif) no-repeat 5px; border-bottom:1px dashed #dedddd;}
.download ul li a
{ background:url(../images/news1.gif) no-repeat right center; display:block;}
.download ul li a:hover
{ background:url(../images/news2.gif) no-repeat right center;}

/*====================================登录页面=====================================*/
.login
{ width:720px; line-height:30px; padding:18px 14px;}
.loginBT
{ text-align:center; line-height:35px;}
.loginBT b
{ font-size:20px; padding-right:10px;}
.loginBT a
{ color:#cc0001;}
.login span
{ color:#F00; font-weight:bold; padding-left:10px;}

.mess_text
{ width:250px; height:30px; margin:5px;}
.mess_yzm
{ width:150px; height:30px; margin:5px 5px 10px;}

/*====================================注册页面=====================================*/
.register
{ width:720px; line-height:30px; padding:18px 14px;}
.register span
{ color:#F00; font-weight:bold; padding-left:10px;}

/*====================================工程案例=====================================*/
.case
{ width:751px; padding:18px 0 0 0px;}
.case ul li
{ width:229px; height:206px; padding-bottom:10px; padding-left:15px; float:left;}
.case ul li a img
{  border:2px solid #dedddd;}
.case ul li span
{ line-height:30px; display:block; text-align:center;}

/*====================================工程案例详情=====================================*/
.case_info
{ width:720px; line-height:24px; padding:18px 14px;}